.clearfix {
	min-height: 1px;
}
legend {
	top: -13px;
}
/* CSS3 Ersatz */
.hover-layer,
#breadcrumb:hover ul,
.socialmedia-layer {
	border: 1px solid #999;
}
.socialmedia-layer {
	border-bottom: none;
}

/* Shadow fixes (CSS3 alternatives for IE) */
.more-link-list li.active a.dont-link {
	padding-left:24px;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=0, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=2);
}

.more-flyout {
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=0, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=135, Strength=2)
		progid:DXImageTransform.Microsoft.Shadow(color='#888888', Direction=270, Strength=2);
}
.content-col-box-col2 .media-left,
.content-col-box-col2 .media-right,
.linkboxes-boxes img,
.link-boxes-transp img,
.link-boxes-white img {
    width: auto;
}

.nav-content-wrapper .nav-content-news a.intxt.external {
    display: block;
}

.portlet .btn-input input {
    padding-right: 6px;
}

/*** ZOOM PROPERTIES ***/

body.fontsize-plus .portlet .btn-input.submitbutton {
    padding-right: 6px;
}

body.fontsize-plus .portlet .btn-input.submitbutton input.btn {
    padding-left: 6px;
    padding-right: 2px;
}
#stellenangebote_content .form-row.positioning { vertical-align: top; }
#stellenangebote_content .form-row select{ line-height: 12px; }
#stellenangebote_content .form-row .icon{ top: 0px; }
#stellenangebote_content .form-row .radio-text{ margin-left: 5px; }


#stellenangebote_content .list-container .item-container {
	height:100%;
}

#stellenangebote_content .list-container .item-date {
	position:fixed;
    float:right;
}

#stellenangebote_content .list-container .item-date,
#stellenangebote_content .list-container .item-number {
    margin-bottom:0px!important;
}

#stellenangebote_content .list-container .item-date span ,
#stellenangebote_content .list-container .item-number span {
margin-bottom:0px!important;
}